
#name_container {
    display: flex;
    margin-left: 80px;
    margin-top: 10px;
    margin-bottom: 20px;
    flex-direction: row;
    align-items: baseline;
    font-size: 2.5em;
    font-weight: bold;
}

#works_year_view {
    display: flex;
    flex-wrap: wrap;
    padding: 15px 30px 15px 30px;
    margin: 25px 50px 25px 50px;
    position: relative;
}

div.work {
    width: 380px;
    height: 380px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

div.image div {
    font-style: italic;
    font-size: 0.9em;
    padding-right: 10px;
    color: gray;
}

div.image img {
    max-width: 350px;
    max-height: 350px;
}

.works_year_btn {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 10px;
    /*background-color: red;*/
}

.page_btn {
    color: grey;
    font-size: 1.5em;
}

.page_dig {
    color: grey;
    font-size: 1.2em;
}

.disabled {
    visibility: hidden;
}

.left_pager {
    margin-top: 30px;
}

#left_button_group {
    width: 36px;
    height: 100%;
    padding-left: 2px;
    padding-top: 5px;
    position: fixed;
    left: var(--col1width);
    top: 0;
}

.glower {
    opacity: var(--opacity);
}

.glower:hover {
    opacity: 1.0;
}

@media screen and (max-width: 1000px) {
    /* kleiner dan */

    #works_year_view {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0;
        margin: 0;
    }

    .image {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    div.image div {
        padding: 2px;
    }

    img {
        max-width: 288px;
        margin-left: auto;
        margin-right: auto;
    }

}

